XRMS CRM 'msg' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 28041
Class: Input Validation Error
CVE: CVE-2008-1129
Remote: Yes
Local: No
Published: Feb 28 2008 12:00AM
Updated: Mar 04 2008 04:32PM
Credit: vijayv@cascentral.com is credited with discovering this vulnerability.
Vulnerable: XRMS CRM XRMS 1.99.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus